﻿@font-face {
  font-family: 'Roboto-Regular';
  src: url('fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto-Bold';
  src: url('fonts/Roboto-Bold.ttf') format('truetype');
}
html {
  background-color: white;
  overflow-y: scroll;
}
body {
  background-color: white
}
.pagetext_hidden {
  font-family: Roboto-Regular;
  font-size: 0pt;
}

.pagetext_8 {
  font-family: Roboto-Regular;
  font-size: 8pt;
}
.pagetext_10 {
  font-family: Roboto-Regular;
  font-size: 10pt;
}
.pagetext_10_bold {
  font-family: Roboto-Bold;
  font-size: 10pt;
}
.pagetext_11 {
  font-family: Roboto-Regular;
  font-size: 11pt;
}
.pagetext_12 {
  font-family: Roboto-Regular ;
  font-size: 12pt;
}
.pagetext_12_Bold {
  font-family: Roboto-Bold;
  font-size: 12pt;  
}
.pagetext_14 {
  font-family: Roboto-Regular;
  font-size: 14pt;
}
.pagetext_14_Bold {
  font-family: Roboto-Bold;
  font-size: 14pt;
}
.pagetext_16 {
  font-family: Roboto-Regular;
  font-size: 16pt;
}
.pagetext_16_bold {
  font-family: Roboto-Bold;
  font-size: 16pt;
}
.pagetext_18 {
  font-family: Roboto-Regular;
  font-size: 18pt;
}
.pagetext_20 {
  font-family: Roboto-Regular;
  font-size: 20pt;
}

.UserNumber {
  font-family: Roboto-Regular;
  font-size: 14pt;
}

.content {
  width: 100%;
  height: auto;
  margin: 10px;
  padding: 0px;
  text-align: left;
}
  .content h1 {
    font-family: Roboto-Regular;
    font-size: 24px;
    font-weight: 400;
    color: #2d3b70;
    letter-spacing: 0.125em;
    text-align: center;
    padding-bottom: 10px;
  }

.contentFP {
  width: 100%;
  height: auto;
  padding-left:1px;
  padding-top: 10px;
  text-align: left;
}

.RegNotes {
  font-family: Roboto-Regular;
  font-size: 15px;
  font-weight: 400;
  color: #2d3b70;
  letter-spacing: 0.1em;
}

.LoginTabs {
  font-family: Roboto-Regular;
  background-color: #2F64A6;
  font-size: 10px;
  background-image: linear-gradient(#fafafa,#ff0000);
}

.box {
  width: 920px;
  height: auto;
  margin-left: 17px;
  padding-right: 17px;
  background: #2F64A6 !important;
  border-radius: 7px;
}

.boxLogin {
  width: 335px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  background-color: #2F64A6 !important;
  border-radius: 7px;
}

.boxFP {
  width: 335px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  background-color: #2F64A6 !important;
  border-radius: 7px;
}


.CtrlHeadings {
  font-family: Roboto-Regular;
  font-weight: 400;
  font-size: 12pt;
  color: white;
  letter-spacing: 0.125em;
  margin-top: 3px !important;
  margin-bottom: 0px !important;
}
.CtrlHeadingsApps {
  font-family: Roboto-Regular;
  font-weight: 400;
  font-size: 12pt;
  color: black;
  letter-spacing: 0.125em;
  margin-top: 3px !important;
  margin-bottom: 0px !important;
}
.MailCtrlLabel {
  font-family: Roboto-Regular;  
  font-size: 12pt;
  color: black;
  text-align:right;
  display: none;
  width: 100px;
}
.LoginHeading {
  font-family: Roboto-Light;
  font-weight: 400;
  font-size: 20pt;
  text-align: center;
  color: #0049B7;
}

.RegHeading {
  font-family: Roboto-Light;
  font-weight: 400;
  font-size: 20pt;
  text-align: center;
  color: #0049B7;
}

.LoginTextBox {
  margin: 1px;
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-family: Roboto-Bold;
  font-weight: 400;
  font-size: 12pt;
}

.RegPage {
  background-color: #2F64A6 !important;
  padding-top: 1px;
  padding-bottom: 10px;
  width: 950px;
  border-radius: 7px;
}

.field {
  margin: 1px;
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-family: Roboto-Bold;
  font-weight: 400;
  font-size: 10pt;
}

.fieldPassword {
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: left;
}
.fieldMail {
  margin: 1px;
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-family: Roboto-Bold;
  font-weight: 400;
  font-size: 10pt;
  width: 100%; 
  max-width: 100%;
}

.GridLink {
  font-family: Roboto-Regular;
  font-size: 14pt;
  padding: 5px 5px 5px 5px;
}
.GridHeading {
  font-family: Roboto-Regular;
  font-size: 12pt;
  padding: 5px 5px 5px 5px; 
}
.capStyle {
  font-family: Roboto-Regular;
  font-size: 16pt;  
  width: 100%;  
}
.cellStyle {
  font-family: Roboto-Regular;
  font-size: 10pt;
  padding: 5px 5px 5px 5px;
}
.SubHeader {
  font-family: Roboto-Regular;
  font-size: 18pt;
  width: 100%;
  text-decoration: underline;
}
.SubHeader2 {
  font-family: Roboto-Regular;
  font-size: 14pt;
  width: 100%;
  text-decoration: underline;
}
.SubHeaderMail {
  font-family: Roboto-Regular;
  font-size: 14pt;
  width: 100%;
  color:black;  
}
.FailureLoginText {
  font-family: Roboto-Light;
  font-weight: 400;
  font-size: 12pt;
  color: yellow;
}

.bttn {
  display: inline-block;
  outline: 0;
  cursor: pointer;
  padding: 5px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  vertical-align: middle;
  border: 1px solid;
  border-radius: 6px;
  color: #ffffff;
  background-color: #2ea44f;
  border-color: #1b1f2326;
  box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  transition-property: color, background-color, border-color;
}
.bttn:hover {
  background-color: lightgreen;
  border-color: #1b1f2326;
  transition-duration: 0.1s;
}

.bttnDEL {
  display: inline-block;
  outline: 0;
  cursor: pointer;
  padding: 5px 16px;
  font-family: Roboto-Regular;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  vertical-align: middle;
  border: 1px solid;
  border-radius: 6px;
  color: #ffffff;
  background-color: #D22B2B;
  border-color: darkred;
  box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  transition-property: color, background-color, border-color;
}

  .bttnDEL:hover {
    font-family: Roboto-Regular;
    background-color: lightcoral;
    border-color: #1b1f2326;
    transition-duration: 0.1s;
  }





.bttnLogIn {
  display: inline-block;
  outline: 0;
  cursor: pointer;
  padding: 5px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  vertical-align: middle;
  border: 1px solid;
  border-radius: 6px;
  color: dodgerblue;
  background-color: white;
  border-color: #1b1f2326;
  box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  transition-property: color, background-color, border-color;
}
  .bttnLogIn:hover {
    background-color: lightblue;
    border-color: #1b1f2326;
    transition-duration: 0.1s;
  }

.bttnSignUp {
  display: inline-block;
  outline: 0;
  cursor: pointer;
  padding: 5px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  vertical-align: middle;
  border: 1px solid;
  border-radius: 6px;
  color: white;
  background-color: dodgerblue;
  border-color: #1b1f2326;
  box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  transition-property: color, background-color, border-color;
}

  .bttnSignUp:hover {
    background-color: lightblue;
    border-color: #1b1f2326;
    transition-duration: 0.1s;
  }

.bttnExpired {
  display: inline-block;
  outline: 0;
  cursor: pointer;
  padding: 1px 3px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  vertical-align: middle;
  border: 1px solid;
  border-radius: 6px;
  color: #ffffff;
  background-color: crimson;
  border-color: #1b1f2326;
  box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  transition: 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  transition-property: color, background-color, border-color;
}

  .bttnExpired:hover {
    background-color: white;
    border-color: red;
    color:crimson;
    transition-duration: 0.1s;
  }





.RequestTextBox {
  margin: 1px;
  padding: 1px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-family: Roboto-Regular;
  font-weight: 400;
  font-size: 12pt;
}

.PrjTitleTextBox {
  margin: 1px;
  padding: 1px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-family: Roboto-Regular;
  font-weight: 400;
  font-size: 12pt;
  min-width:70%;
}

.RegError {
  font-family: Roboto-Bold;
  font-size: 10pt;
  color:red;  
}
.RegWarning {
  font-family: Roboto-Bold;
  font-size: 10pt;
  color: yellow;
}
.ErrMsg {
  font-family: Roboto-Regular;
  font-size: 8pt;
  color: red;
}
.ajax__fileupload {
  border: dotted 1px #B2D1E0 !important;
  color: #B2D1E0 !important;
  font-family: Roboto-Regular!important;
}

.td {
  padding-right: 15px;
  padding-bottom:5px;
}

.tdMail {
  padding-right: 10px;
  padding-bottom: 5px;
}
.tdMail2 {
  padding-right: 2px;
  padding-bottom: 5px;
}

.javascript_upload {
  font-family: Roboto-Regular;
  font-size: 10pt;
  display:inline!important;
}

.NewUserCtrl2 {
  outline: 0;
  color: black;  
  padding: 8px 100px;
  width: 160px;
  border-radius: 3px;
  border: 1px solid #d6d6d6;
  background-color: #F5F5F5FF;
  box-shadow: 0px 0px 5px #000000;
}

  .NewUserCtrl2:active, .NewUserCtrl2:focus {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #969696;
  }

.SubmitMsg {
  font-family: Roboto-Regular;
  font-size: 16pt;
  color:red;
}

.FP {
  font-family: Roboto-Regular;
  font-size: 8pt;
  color: yellow;
}
  .FP:hover {
    font-family: Roboto-Regular;
    font-size: 8pt;
    color: white;
    text-decoration: none;
  }

.field {
  font-family: Roboto-Regular;
  font-size: 12pt;
  margin: 5px;
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}

.typeDDL {
  height: 25px;
  width: 95%;
  border-radius: 2px;
  background-color: white;
  font-family: Roboto-Regular;
  font-size: 10pt;
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}

.typeDDLNotSelected {
  height: 25px;
  width: 95%;
  border-radius: 2px;
  background-color: white;
  font-family: Roboto-Regular;
  font-size: 10pt;
  color: red;
  letter-spacing: 0.125em;
  text-align: left;
  border: solid;
  border-color: red;
  border-width: thin;
  background-color: white;
}

.typeDDLitems {
  font-family: Roboto-Regular;
  font-size: 14pt;  
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}

.userdiv {  
  padding: 5px 15px 15px 15px;
  width: 100%;    
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
}
.ParDiv {
  padding-left: 20px;
  width: 100%;
}
.cpHeaderTitle {
  font-family: Roboto-Regular;
  font-size: 12pt;
  cursor: pointer;  
}
.cpHeader {
  font-family: Roboto-Regular;
  font-size: 12pt;
}
.cpBody {
  font-family: Roboto-Regular;
  font-size: 10pt;
  background-color: lightgoldenrodyellow;
  border:solid;
  border-color:lightgray;
  border-radius: 7px;
  padding: 10px;
}
.tdDocChk {
  width: 20px;
}
.tableUsers {
  padding-left: 20px;
}

.UserRows {
  font-family: Roboto-Regular;
  font-size: 12pt;
  vertical-align:top;    
}

.delbtnFlat {
  border: 0;
  border-radius: 0;
  background: none;
  -webkit-appearance: none;
}

.tooltip-text {
  visibility: hidden;
  position: absolute;
  z-index: 1;
  width: 300px;
  color: black;
  background-color: lightgoldenrodyellow;
  border-radius: 10px;
  border: solid;
  border-color: gray;
  padding: 5px 10px 5px 10px;
  font-family: Roboto-Regular!important;
  font-size: 10pt!important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.hover-text:hover .tooltip-text {
  visibility: visible;
}

#right {
  top: -8px;
  left: 120%;
}

.hover-text {
  position: relative;
  display: inline-block;
  font-family: Arial;
  text-align: center;
}

.DSPTypeDDL {
  height: 25px;  
  width: 55%!important;
  border-radius: 2px;
  background-color: white;
  font-family: Roboto-Regular;
  font-size: 10pt;
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}
.DSPtypeDDLitems {
  font-family: Roboto-Bold;
  font-size: 14pt;
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}
.DSPtypeitems {
  font-family: Roboto-Bold;
  font-size: 14pt;
  color: #2d3b70;
  letter-spacing: 0.125em;
  text-align: left;
}




.chkClass {
  max-width: 750px !important;
  width: 750px !important;
}

.clearBtn {
  border: 1px outset red;
  background-color: red;
  color: white;
}

.fuNotDSP {
  font-family: Roboto-Regular;
  font-size: 10pt;
}

.fileUploadDSP {
  font-family: Roboto-Regular;
  font-size: 10pt;
}

.txtRequired {
  font-family: Roboto-Regular;
  font-size: 10pt;
}

.txtAreaRequired {
  font-family: Roboto-Regular;
  font-size: 12pt;
  margin: 1px;
  padding: 1px;
  background-color: white;
  border: solid;
  border-color: #0049B7;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #0049B7;
  letter-spacing: 0.125em;
  text-align: left;
  font-weight: 400;
  max-width: 100%;
  min-width: 70%;
  width: 100%;
}

.radioList {
  font-family: Roboto-Regular;
  font-size: 8pt;
}


#Main {
  position: relative;
  width: 1120px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  z-index: 99;
}

#SubMain {
  position: relative;
  width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-decoration: none;
  background-color: white;
}

#HorizontalMenu {
  width: 500px;
  float: left;
  background-color: white;    
}

.HMenu_ul {
  list-style-type: none;  
  margin: 0;
}

.ul_item {
  display: inline;
  padding-right: 40px;
  font-family: Roboto-Regular;
  font-size: 14pt;
  vertical-align: middle;
  text-decoration: none;
  color: #2F64A6;
}

.hr2 {
  width: 1120px;
  display: block;
  height: 1px;
  border: 0;
  border-bottom: 1px solid #ccc;
  padding: 0;
  margin: 0;
}

#Breadcrumb_row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none!important;
}

#content_toprow {
  display: inline;
  width: 970px;
  float: left;
  color: #000;
  background: white;
  font-family: Roboto-Regular;
  font-size: 10pt;
  padding: 0px 0px 5px 10px;
}
#content {
  width: 970px;
  float: left;
  color: #000;
  background-color: white;
  padding: 5px 0px 0px 10px;
}

.DDLStatus {
  border: 2px solid black;
  width: 150px;
  border-radius: 7px;
  background-color: #F2F2F2;
  font-family: Roboto-Regular;
  font-size: 14pt;
  color: black;
  letter-spacing: 0.125em;
  text-align: left;
  height: 30px;
}

.MainMenu {
  display: inline;  
  font-family: Roboto-Regular;
  font-size: 12pt;
  vertical-align: middle;
  text-decoration: none;
  color: #2F64A6;
}
  .MainMenu ul li {
    width: 150px;
    text-align:center;
  }

.EnterNotes {
  max-width: 600px;
  max-height: 100px;
  width: 600px;
  height: 100px;
  font-family: Roboto-Regular;
  font-size: 10pt;
}

.PrevNotes {
  max-width: 600px;
  max-height: 100px;
  width: 600px;
  height: 100px;
  background-color: lightgrey;
  resize: none;
  font-family: Roboto-Regular;
  font-size: 10pt;
}

.disabledBttn {
  opacity: 0.6 !important;
  cursor: not-allowed !important;
}